package com.hz.pm.api.projectdeclared.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.hz.pm.api.projectdeclared.model.po.DeclaredProjectStatisticsPO;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author zpf
 * @since 2023-02-05
 */
public interface DeclaredStatisticsMapper extends BaseMapper {

    DeclaredProjectStatisticsPO getOrgStatistics(@Param("orgCode") String orgCode, @Param("year") Integer year);

    DeclaredProjectStatisticsPO getRegionStatistics(@Param("year") Integer year);
}
